• 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
I need help about php version.

#5
PHP 7 only has 23 days of security only fixes until it's considered EOL. A better option would be to see if you can get your PHP version upgraded, either locally or on your server.
Support Development  • Practical CodeIgniter 3  •
Myth:AuthVulcan - CLI Tools for CI4
Reply


Messages In This Thread
I need help about php version. - by eterv - 11-08-2018, 05:41 AM
RE: I need help about php version. - by Pertti - 11-08-2018, 09:40 AM
RE: I need help about php version. - by puschie - 11-09-2018, 02:43 AM
RE: I need help about php version. - by eterv - 11-09-2018, 09:46 AM
RE: I need help about php version. - by kilishan - 11-09-2018, 11:47 AM

Digg   Delicious   Reddit   Facebook   Twitter   StumbleUpon  


  Theme © 2014 iAndrew  
Powered By MyBB, © 2002-2020 MyBB Group.